EasyCwmp

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000030easycwmp[All Projects] Bugpublic2014-12-29 15:322015-03-16 10:58
Reporterimen.bhiri 
Assigned Tomohamed.kallel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSOpenWrtOS Version
Summary0000030: no type provided for the paramters added to inform message when notification is activated
DescriptionThe field type is not provided for parameter added to parametr list of the inform message when the value off the parameter change and notification is active/passive.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000145)
mohamed.kallel (manager)
2015-03-16 10:58

fixed in the version EasyCwmp-1.1.2

- Issue History
Date Modified Username Field Change
2014-12-29 15:32 imen.bhiri New Issue
2015-03-04 17:51 mohamed.kallel Sticky Issue No => Yes
2015-03-04 18:15 mohamed.kallel Sticky Issue Yes => No
2015-03-16 10:57 mohamed.kallel View Status private => public
2015-03-16 10:58 mohamed.kallel Note Added: 0000145
2015-03-16 10:58 mohamed.kallel Status new => resolved
2015-03-16 10:58 mohamed.kallel Resolution open => fixed
2015-03-16 10:58 mohamed.kallel Assigned To => mohamed.kallel


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker